Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/hub/{hub_id}/pages/home \ --header 'Authorization: Bearer <token>'
{ "data": { "attributes": { "created_at": "2023-11-07T05:31:56Z", "deleted_at": "2023-11-07T05:31:56Z", "hub_id": "<string>", "is_homepage": true, "meta": {}, "position": 123, "privacy": "<string>", "settings": {}, "slug": "<string>", "title": "<string>", "type": "<string>", "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "pages" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes